[Liaison]
Port=5
[Tisi]
Abonne=11
Disponible=0
[Microcompt_01]
Abonne=1
Type=13
Disponible=1
[Microcompt_02]
Abonne=2
Type=7
Disponible=0
[Microcompt_03]
Abonne=3
Type=10
Disponible=0
[Microcompt_04]
Abonne=4
Type=10
Disponible=0
[Microcompt_05]
Abonne=5
Type=10
Disponible=0
[Microcompt_06]
Abonne=6
Type=10
Disponible=0
[Microcompt_07]
Abonne=7
Type=10
Disponible=0
[Microcompt_08]
Abonne=8
Type=10
Disponible=0
[Valeurs]
Débit=100
Pression=0
Prédé=2000
Température=16
[Pont]
Abonne=0
Disponible=0
